Bug 728352 - invalid subtab:null navigating resource tree
invalid subtab:null navigating resource tree
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
All All
urgent Severity high (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: jon30-bugs rhq41 rhq41-ui
  Show dependency treegraph
 
Reported: 2011-08-04 15:59 EDT by Mike Foley
Modified: 2012-02-07 14:24 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:24:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screen shot of invalidsubtab error (110.46 KB, image/png)
2011-08-04 15:59 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-08-04 15:59:21 EDT
Created attachment 516777 [details]
screen shot of invalidsubtab error

Description of problem: invalid subtab:null navigating resource tree


Version-Release number of selected component (if applicable):


How reproducible:
sporadic

Steps to Reproduce:
1.  navigating resource tree.  difficullt to reproduce.
2.
3.
  
Actual results:
error navigating resource tree

Expected results:


Additional info:  see attached image.
Comment 1 John Mazzitelli 2011-08-16 16:32:17 EDT
jay thinks this could be fixed as part of fast-click. needs peer review on the impl.
Comment 2 Jay Shaughnessy 2011-08-17 10:45:21 EDT
Master commit: b06d1811c26d285ca30101bcb3b8d775951da2b1

Try fast clicking the resource tree and/or resource detail tabs.
Comment 3 Jay Shaughnessy 2011-08-17 11:02:26 EDT
Actually, it's commit f0227303da27805124adf2c60766faaa236c1f55 but they all went in together.
Comment 4 Mike Foley 2011-08-17 15:07:49 EDT
logged new BZ 730796 while quick clicking the inventory tree.  did not see this particular issue.
Comment 5 Mike Foley 2012-02-07 14:24:56 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.